## python-sharkiq 1.1.0

=== requirements.txt ===
aiohttp>=3.8.1
requests>=2.27.1
