## python-sharkiq 1.0.2

=== debian/changelog ===
python-sharkiq (1.0.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:00:43 +0900

python-sharkiq (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077019)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 18:12:20 +0900
