=== debian/control ===
Source: python-sharkiq
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/JeffResc/sharkiq-ng
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-sharkiq
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-sharkiq.git

Package: python3-sharkiq
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API for controlling Shark IQ robot vacuums
 The Shark IQ library is an unofficial SDK for interactions with Shark IQ robot
 vacuums. It facilitates communication with the Ayla Networks Device API,
 allowing control over vacuum operations. Users can sign in to their accounts,
 retrieve connected devices, alter vacuum settings, and manage device
 properties. This library supports both synchronous and asynchronous
 operations.
