=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sharkiq

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf sharkiq.egg-info/
