=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-sharkiq-$1\.tar\.gz/ \
  https://github.com/JeffResc/sharkiq-ng/tags .*/v?(\d\S+)\.tar\.gz
