## python-sharkiq 1.1.1

=== debian/changelog ===
python-sharkiq (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 17:37:07 +0200
