=== debian/watch ===
version=4
https://github.com/JeffResc/sharkiq-ng/tags .*/v?(\d\S+)\.tar\.gz
