## python-sharkiq 1.4.2

=== debian/changelog ===
python-sharkiq (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Now needs python3-auth0.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Oct 2025 09:04:52 +0100
