=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
+ python3-auth0 <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-requests <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/JeffResc/sharkiq-ng
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-sharkiq
