=== debian/watch ===
Version: 5

Template: Github
Owner: JeffResc
Project: sharkiq-ng
