## python-sharkiq 1.5.0

=== debian/changelog ===
python-sharkiq (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.

 -- Edward Betts <edward@4angle.com>  Sat, 06 Dec 2025 09:37:22 +0000
